.submenu {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

.submenu li {
	padding-bottom: 3px;
}

.submenu li a:link, .submenu li a:visited {
	display: block;
	width: 160px;
	height: 18px;
	background: url('images/vertical.gif') no-repeat;
	color: #4579AF;
	text-decoration: none;
	padding: 2px 2px 2px 15px;
	/* box model hack */
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 143px;
	height: 14px;
}
	html>body .submenu li a:link, .submenu li a:visited {
		width: 143px;
		height: 14px;
	}

.submenu li a:hover {
	background: url('images/vertical.gif') no-repeat 0px -40px;
	color: #22ACC4;
}